echo Executing Server Config...
lanmode 1
rcon_password Vah2Geiv
rcon 1
maxplayers 300
port 7777
hostname [ENG] Kings roleplay
gamemode0 Mikko
filterscripts anims antiddos colorbar gl_mapicon tde Weaponholder yom_buttons zmapping 
plugins audio.so FileFunctions.so sscanf.so streamer.so SKY.so Whirlpool.so
announce 1
query 1
chatlogging 1
weburl Coming https://kings-rp.com
onfoot_rate 40
incar_rate 40
weapon_rate 40
stream_distance 300.0
stream_rate 1000
lagcomp 0
maxnpc 0
logtimeformat [%H:%M:%S]
language English
db_logging 1
chatlogging 1
output 1
timestamp 1